#u77593:active
{
	background: url("../../images/u77593-m.png") no-repeat 0px 0px;
}

#u77615:active
{
	background: url("../../images/u77615-m.png") no-repeat 0px 0px;
}

.version.now_now_just_now /* version checker */
{
	color: #00000E;
	background-color: #BDC5D0;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 670px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#u76870
{
	z-index: 2;
	width: 372px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u76871
{
	z-index: 13;
	width: 372px;
}

#pu76877
{
	width: 0.01px;
	margin-left: 8px;
}

#u76877
{
	z-index: 3;
	width: 35px;
	margin-right: -10000px;
}

#u76873
{
	z-index: 7;
	width: 48px;
	margin-right: -10000px;
	left: 70px;
}

#pu76879
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 240px;
}

#u76879
{
	z-index: 5;
	width: 51px;
	margin-right: -10000px;
}

#u76891
{
	z-index: 17;
	width: 51px;
	margin-right: -10000px;
}

#u76891:hover
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76891.MuseLinkActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76875
{
	z-index: 9;
	width: 50px;
	margin-right: -10000px;
	left: 154px;
}

#u76881
{
	z-index: 11;
	width: 31px;
	margin-right: -10000px;
	left: 326px;
}

#u76889
{
	z-index: 15;
	width: 35px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u76889:hover
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u76889.MuseLinkActive
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u76885
{
	z-index: 19;
	width: 50px;
	margin-right: -10000px;
	left: 154px;
}

#u76885:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76885.MuseLinkActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76887
{
	z-index: 21;
	width: 31px;
	margin-right: -10000px;
	left: 325px;
}

#u76887:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76904-4
{
	z-index: 23;
	width: 342px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 118px;
	left: 19px;
}

#u76905,#u76905-bw
{
	z-index: 27;
	height: 670px;
}

#slideshowu77592
{
	z-index: 28;
	width: 0.01px;
	height: 479px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
}

#u77595
{
	position: absolute;
	width: 380px;
	height: 284px;
	background-color: transparent;
}

#u77595popup
{
	z-index: 29;
}

#u77602
{
	z-index: 30;
	width: 380px;
	height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77598
{
	z-index: 32;
	width: 380px;
	height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77612
{
	z-index: 34;
	width: 380px;
	height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77608
{
	z-index: 36;
	width: 380px;
	height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77600
{
	z-index: 38;
	width: 380px;
	height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77604
{
	z-index: 40;
	width: 380px;
	height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77606
{
	z-index: 42;
	width: 380px;
	height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77610
{
	z-index: 44;
	width: 380px;
	height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77596
{
	z-index: 46;
	width: 380px;
	height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77616
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 284px;
}

#u77616popup
{
	z-index: 48;
}

#u77618-9
{
	z-index: 49;
	width: 360px;
	min-height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u77618-5,#u77618-7
{
	font-size: 12px;
	line-height: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u77619-9
{
	z-index: 58;
	width: 360px;
	min-height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u77624-9
{
	z-index: 67;
	width: 360px;
	min-height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u77617-9
{
	z-index: 76;
	width: 360px;
	min-height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u77625-9
{
	z-index: 85;
	width: 360px;
	min-height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u77621-9
{
	z-index: 94;
	width: 360px;
	min-height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u77620-9
{
	z-index: 103;
	width: 360px;
	min-height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u77623-9
{
	z-index: 112;
	width: 360px;
	min-height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u77622-9
{
	z-index: 121;
	width: 360px;
	min-height: 174px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u77618-3,#u77619-3,#u77624-3,#u77617-3,#u77625-3,#u77621-3,#u77620-3,#u77623-3,#u77622-3
{
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u77618,#u77619,#u77619-5,#u77619-7,#u77624,#u77624-5,#u77624-7,#u77617,#u77617-5,#u77617-7,#u77625,#u77625-5,#u77625-7,#u77621,#u77621-5,#u77621-7,#u77620,#u77620-5,#u77620-7,#u77623,#u77623-5,#u77623-7,#u77622,#u77622-5,#u77622-7
{
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 17px;
}

#u77615
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	background: url("../../images/u77615.png") no-repeat 0px 0px;
}

#u77615popup
{
	z-index: 131;
}

#u77593
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	left: 350px;
	background: url("../../images/u77593.png") no-repeat 0px 0px;
}

#u77593popup
{
	z-index: 134;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

